오류메세지가 뜹니다(닷넷 4.5, 오피스(2019, 2007), 키움 API 모두 설치했습니다) > 질문답변

본문 바로가기

질문답변

오류메세지가 뜹니다(닷넷 4.5, 오피스(2019, 2007), 키움 API 모두 설치했습니다)

페이지 정보

작성자 no_profile 하늘꿈서울 쪽지보내기 메일보내기 자기소개 아이디로 검색 전체게시물 댓글 4건 조회 22회 작성일 19-10-08 22:01

본문

3ea9531f7c9d5656a10ca26509a37381_1570539612_1834.png
닷넷 4.5, 오피스(2019, 2007), 키움 API 모두 설치했는데도 


위와 같은 오류 메세지가 계속 뜹니다. 


어떻게 해야 할까요? 

 


추천0
  • 트위터로 보내기
  • 페이스북으로 보내기
  • 구글플러스로 보내기

댓글목록

하늘꿈서울님의 댓글

no_profile 하늘꿈서울 쪽지보내기 메일보내기 자기소개 아이디로 검색 전체게시물 작성일

오피스 2007 버전을 토렌트로 받아 다시 설치했는데 안되네요.
(오피스 2010 버전도 함께 설치해야 하나요?)
토레트로 다운 받은 것이어서 안되는 걸까요?
혹시 드라이버만 설치할 수도 있나요?

팡규천안님의 댓글의 댓글

no_profile 팡규천안 쪽지보내기 메일보내기 자기소개 아이디로 검색 전체게시물 작성일

음.. 지금 말씀하시는 2007 버전이라는게.. MS 오피스 프로그램을 말씀하시는건가요???

블로그를 참조하시면 오피스 2007, 2010 드라이버만 설치하시는게 있습니다.
프로그램 자체를 설치하는게 아닙니다..
혹시나 지금 내용으로 보아 오피스 프로그램 자체를 설치하신듯 하여 말씀드립니다.

https://autostock.tistory.com/7?category=718663

하늘꿈서울님의 댓글

no_profile 하늘꿈서울 쪽지보내기 메일보내기 자기소개 아이디로 검색 전체게시물 작성일

네 오피스 2007 프로그램을 설치했습니다.

위에 링크해주신 페이지에서 2010 2007 드라이버를 모두 설치했는데도 실행이 안되네요 ㅠ

그래도 댓글로 조언 주셔서 감사드려요..

성투하시길 바랍니다.

회원로그인

접속자집계

오늘
59
어제
219
최대
304
전체
81,088

운영자메일 : nicehoonlove@nate.com / 개인정보보호책임자 : 최훈규
Copyright © MURYOSTOCK.COM All rights reserved.